﻿.MainFrame {
top: 0;
left: 0;
width: 100%;
box-shadow: none;
border: none;
display: flex;
flex-direction: column;
justify-content: flex-start;
}
.TopFrame {
margin: 5px;
width: 100%;
box-shadow: none;
border: none;
display: flex;
flex-direction: row;
justify-content: flex-start;
}
.VerMiddleFrame {
width: 100%;
box-shadow: none;
border: none;
display: flex;
flex-direction: row;
justify-content: flex-start;
}
.LeftFrame {
width: 23em;
box-shadow: none;
border: none;
display: flex;
flex-direction: column;
justify-content: flex-start;
padding-right: 1em;
}
.LeftMainMenu {
margin: 10px;
width: 100%;
box-shadow: none;
border: none;
display: flex;
flex-direction: column;
justify-content: flex-start;
padding-right: 1em;
}
.HorMiddleFrame {
width: 100%;
box-shadow: none;
border: none;
display: flex;
flex-direction: column;
justify-content: flex-start;
}
.RightFrame {
width: 30em;
box-shadow: none;
border: none;
display: flex;
flex-direction: column;
justify-content: flex-start;
}
.BottomFrame {
top: 0;
left: 0;
width: 100%;
box-shadow: none;
border: none;
display: flex;
flex-direction: row;
justify-content: flex-start;
}
.ui.vertical.menu {
width: 13em;
}
.leftMenuTable {
border: 0 !important;
}
.MainPageVerFrame {
width: 100%;
box-shadow: none;
border: none;
display: flex;
flex-direction: column;
justify-content: flex-start;
}
.MainPageHorFrame {
width: 100%;
box-shadow: none;
border: none;
display: flex;
flex-direction: row;
justify-content: flex-start;
}
.RatingTableMainPage {
padding: 1em;
width: 360px;
}

@media only screen and(orientation: portrait) and(min - device - width: 320px) {
.LeftFrame {
width: 100%;
border: none;
display: flex;
flex-direction: column;
justify-content: flex-start;
padding-right: 1em;
}

.LeftMainMenu {
margin: 1em;
box-shadow: none;
border: none;
font-size: 1.4em;
display: flex;
flex-direction: column;
justify-content: flex-start;
}
}

